@charset "UTF-8";
/* Scss Document */
/* ------------------------------------------------------------------
/////////////////////////////////////////////////////////////////////
base
/////////////////////////////////////////////////////////////////////
------------------------------------------------------------------ */
html {
  scroll-padding-top: 100px;
  /* 固定ヘッダーの高さに合わせて調整 */ }

body {
  font-family: "Noto Serif JP", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", YuMincho, "Meiryo UI", "メイリオ", "Meiryo", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  animation-name: fadeIn;
  animation-duration: 1.5s;
  animation-timing-function: ease; }

@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
body, h1, h2, h3, h4, h5, h6, p {
  font-size: 1rem;
  color: #000;
  margin: 0;
  padding: 0;
  line-height: 1.5; }

a {
  text-decoration: none; }
  a:hover {
    color: #FF0000;
    text-decoration: underline; }
  a:link {
    color: #0000FF; }
  a:active {
    color: #0000FF; }
  a:visited {
    color: #990066; }

img {
  vertical-align: bottom; }

a img {
  border: none; }

input,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-family: "Noto Serif JP", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", YuMincho, "Meiryo UI", "メイリオ", "Meiryo", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  outline: none; }

input:focus,
button {
  outline: 0; }

.clear {
  display: none;
  clear: both; }

img.centering {
  position: absolute; }

::selection {
  background: #FFD7E9; }

::-moz-selection {
  background: #FFD7E9; }

.pcNone {
  display: none; }

@media (max-width: 767px) {
  /* responsive none fore SP */
  .spNone {
    display: none; } }
@media (max-width: 700px) {
  html {
    scroll-padding-top: 80px;
    /* 固定ヘッダーの高さに合わせて調整 */ } }
/* ------------------------------------------------------------------
/////////////////////////////////////////////////////////////////////
フリー装飾
/////////////////////////////////////////////////////////////////////
------------------------------------------------------------------ */
div.system-free {
  height: 100%;
  overflow: hidden; }
  div.system-free hr {
    height: 0;
    margin: 0;
    border: none;
    border-top: 1px solid #333; }
  div.system-free table {
    border-collapse: collapse; }

@media (max-width: 1160px) {
  div.system-free img {
    width: 100%;
    height: auto; } }
/* ------------------------------------------------------------------
/////////////////////////////////////////////////////////////////////
ページ遷移
/////////////////////////////////////////////////////////////////////
------------------------------------------------------------------ */
ol.transition {
  width: 100%;
  height: 28px;
  overflow: hidden;
  margin: 80px auto 0;
  padding: 0;
  text-align: center;
  list-style: none; }
  ol.transition li {
    width: 28px;
    height: 28px;
    overflow: hidden;
    margin: 0 1px 0 0;
    padding: 0;
    color: #a61527;
    text-align: center;
    line-height: 1;
    display: inline-block; }
    ol.transition li:last-child {
      margin: 0; }
    ol.transition li a, ol.transition li.current span,
    ol.transition li span.extra {
      width: 100%;
      height: 100%;
      margin: 0;
      padding: 0;
      color: #a61527;
      display: block;
      text-decoration: none;
      background-color: transparent;
      border: none;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
    ol.transition li.current span,
    ol.transition li span.extra {
      padding: 5px 0 0; }
    ol.transition li a span {
      margin: 0;
      padding: 5px 0 0;
      display: block; }
    ol.transition li a:hover, ol.transition li.current span {
      color: #FFF;
      font-weight: bold;
      background: #a61527; }

/* ------------------------------------------------------------------
/////////////////////////////////////////////////////////////////////
clearfix
/////////////////////////////////////////////////////////////////////
------------------------------------------------------------------ */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0; }

.clearfix {
  display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix {
  height: 1px; }

.clearfix {
  display: block; }

/* End hide from IE-mac */
/* ------------------------------------------------------------------
/////////////////////////////////////////////////////////////////////
ページの先頭へ
/////////////////////////////////////////////////////////////////////
------------------------------------------------------------------ */
.pagetop {
  width: 80px;
  height: 80px;
  position: fixed;
  right: 0;
  z-index: 9999; }
  .pagetop a {
    width: 100%;
    height: 100%;
    color: #FFF;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #a61527;
    transition: 0.1s linear; }
    .pagetop a span {
      width: 100%;
      padding: 26px 0 0;
      font-size: 0.75rem;
      line-height: 1.2;
      font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Meiryo UI", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Verdana, sans-serif;
      text-align: center;
      display: block;
      background-image: url("../img/common/ar02.svg");
      background-position: top center;
      background-repeat: no-repeat;
      background-size: 22px; }
    .pagetop a:hover {
      color: #a61527;
      text-decoration: none;
      background-color: #FFF; }
      .pagetop a:hover span {
        background-image: url("../img/common/ar03.svg"); }
